v.2.3.7 is out!

Official announcements from Z-Wave.Me team. Check this forum to get information about new releases and bug fixes.
itstrisha
Posts: 9
Joined: 07 Apr 2018 13:25

Re: v.2.3.7 is out!

Post by itstrisha » 25 Apr 2018 14:09

I found a critical bug . please assit

User avatar
Z-Wave Support
Posts: 337
Joined: 21 Oct 2016 15:49

Re: v.2.3.7 is out!

Post by Z-Wave Support » 27 Apr 2018 14:25

Hello,

what is the problem?

Best regards
Z-Wave Support

Kositch
Posts: 11
Joined: 21 May 2018 01:29

Re: v.2.3.7 is out!

Post by Kositch » 25 May 2018 09:26

How can I update Western Digital My Cloud EX2 to this version? Under Apps it installed me version 2.3.0 (UI version 1.6.0) and I don't see any update button in Z-Wave.me?

Thanks for help!

stkar
Posts: 1
Joined: 07 Jun 2018 19:07

Re: v.2.3.7 is out!

Post by stkar » 07 Jun 2018 19:22

Hi

Updated from 2.3.6 to 2.3.7 and now UI menu corrupted.
Before everything OK in UI.

Now for example in menu no text only
{{_t('nav_apps')}}

And in z-way-server.log for example
[2018-06-01 16:15:15.045] [core] Executing script: /*** ZAutomationAPI Web Request Handler ***************************************** ...
[2018-06-01 16:15:15.058] [core] Executing script: /*** ZAutom{{_t('nav_apps')}}ationAPI Provider ************************************************** ...
[2018-06-01 16:15:15.060] [core] Executing script: // Make this testable by pulling in underscore from the parent module ...

2018-06-01 16:15:15.243] [core] --- Starting module Z-Wave Network Access
[2018-06-01 16:15:15.486] [D] [zway] SETDATA controller.data = Empty
[2018-06-01 16:15:15.486] [D] [zway] SETDATA controller.data.nodeId = Empty
[2018-06-01 16:15:15.486] [D] [zway] SETDATA controller.data.nodeId = 0 (0x00000000)
[2018-06-01 16:15:15.486] [D] [zway] SETDATA controller.data.homeId = Empty
[2018-06-01 16:15:15.486] [D] [zway] SETDATA controller.data.homeId = 0 (0x00000000)
[2018-06-01 16:15:15.486] [D] [zway] SETDATA controller.data.SUCNo{{_t('nav_apps')}}deId = Empty

Something with language?
Please inform how to solve it.

How can I reverse it to 2.3.6 if I not solve it?

Thanks!

Post Reply